All of the Linkar operational components can be installed in Windows, Linux, and Mac OS

.Net Framework 4.6 or higher required

Windows Client 7 SP1+, 8.1 x64
Windows 10 Client Version 1607+ x64
Windows Server 2012 R2+ x64
Red Hat Enterprise Linux 6,7,8 x64
CentOS 7+ x64
Oracle Linux 7+ x64
Fedora 30+ x64
Debian 9+ x64, ARM64
Ubuntu 16.04+ x64, ARM64
Linux Mint 18+ x64
openSUSE 15+ x64
SUSE Enterprise Linux (SLES) 12 SP2+ x64
Alpine Linux 3.10+ x64, ARM64
High Sierra 10.13+ x64
Back to LINKAR